sensor.time:
  hidden: true
sensor.alarmclock_hour:
  hidden: true
sensor.alarmclock_minute:
  hidden: true
sensor.alarmclock_time_long:
  hidden: true
sensor.alarmclock_time:
  friendly_name: "Heure du reveil"
  icon: "mdi:alarm"
input_slider.alarmclock_hour:
  friendly_name: "Heure"
  icon: "mdi:timer"
input_slider.alarmclock_minute:
  friendly_name: "Minute"
  icon: "mdi:timer"
input_boolean.alarmclock_status:
  friendly_name: "Reveil"
  icon: "mdi:alarm-check"
light.alarmclock:
  friendly_name: "Alarm en cours"
  icon: "mdi:alarm-check"
scene.alarmclock_orange:
  friendly_name: "Lumière Orange"
  icon: "mdi:format-paint"
